системные требования vb4

BageeRa

Случайный прохожий
Здравствуйте, вопрос по системным требованиям. Планирую запустить форум на основе движка vbulletin 4.2.3. Как можно спрогнозировать минимальные системные требования для веб сервера? Понятно как бы что чем больше мозгов тем лучше, но можно ли все же спрогнозировать / спланировать заранее сколько нужно мозгов серверу для комфортной работы vbulletin 4 ? Спасибо.
 

Surf_rider

Администратор
Команда форума
Минимальные системные требования для vbulletin, выдернуто из FAQ:
For vBulletin 5 Connect:
Minimum Requirements: vBulletin 5.0.x is designed to run on every server that has PHP 5.3.0 or greater and MySQL 5.1.5 or greater installed. You must also have mod_rewrite, URL Rewrite or equivalent and you must upload the included .htaccess to your server.
vBulletin 5.1.0 - 5.1.6 require PHP 5.3.7 or greater and also requires that you have cURL installed. Note: Using facebook features requires PHP 5.4.0 or greater.
vBulletin 5.1.7 requires PHP 5.4.0 or greater.
It is recommended to use PHP 5.4.0 or greater and MySQL 5.5.0 or greater.
vBulletin 5.1.8 supports MariaDB 5.1.5 onwards.

For vB4 Forum and vB4 Suite products:
Minimum Requirements: vBulletin 4.0.0 - 4.2.2 are designed to run on every server that has PHP 5.2.0 or greater and MySQL 4.1.0 or greater installed.
It is recommended to use PHP 5.2.6 or greater and MySQL 5.0.19 or greater.
vBulletin 4.2.3 requires PHP 5.4.0 or greater.
The software has been successfully installed on several different flavors of UNIX, as well as Windows 98/NT/2000/XP, and the Mac.
Note: We recommend you contact your hosting provider to verify that they have the correct versions of PHP and MySQL installed. If you administrate your own server, PHP and MySQL are available for free download from PHP.net and MySQL.com.
Also you will need full permissions to the database in order to install and run vBulletin

vBulletin Mobile Suite Requirements
The Mobile Suite applications are compatible with:
vB5
vB4 - 4.1.10+
vB3 - 3.7.5+ (will need to install a plugin that we will provide)
Если вы хотите построить зависимость между железом сервера и посещаемостью, то это уже несколько сложнее...
 
Верх Низ